Error

two or more packages specified (dojo oldoldstable)